$brands : (
	'transparent': rgba(0,0,0,0),
	"white": $white,    
	'black': $black,
	'red':  $red,
	'orange': $orange,
	'yellow': $yellow,
	'green':  $green,
	'blue':   $blue, 
	'teal':   $teal,
	'pink':   $pink, 
	'purple': $purple,
	'gray-dark': $gray-dark,                
	'gray':  $gray,                    
	'gray-light':  $gray-light,              
	'gray-lighter': $gray-lighter,             
	'gray-lightest': $gray-lightest,             
	'gray-medium': $gray-blue,
	'inherit':inherit
	);



@each $label, $value in $brands{
	.bg-#{$label}{
		background-color: $value;
	}
	.color-#{$label}{
		color: $value !important;
		
	}
	.border-color-#{$label}{
		border-color: $value !important;
	}
}
